prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@
includedir=${prefix}/include/desqwl


Name: desqwl
Description: Various wayland utility classes for DesQ
Version: @PROJECT_VERSION@
Libs: -ldesqwl
Cflags: -I${includedir}
Requires: desq-core
